msgbartop
De tout et de rien
msgbarbottom

07 Oct 07 Bug dans PHP

Aujourd’hui j’ai pris connaissance via le flux Gentoo Security d’une nouvelle faille de PHP. La nouvelle version (php-5.2.4_p20070914-r2) corrige le problème.
Un petit :
# emerge –sync
suivi d’un
# emerge –ask –oneshot –verbose « >=dev-lang/php-5.2.4_p20070914-r2 »

Et hop, système à jour. J’en ai profité pour faire une mise à jour d’Apache et surtout ne pas oublier de recompiler eAccelerator.

Gentoo, c’est bien pratique tout de même.

Reader's Comments

  1.    

    Gentoo sa rox sa maman comme dirait un ami

Leave a Comment